RubyGems Navigation menu

aws-sdk-apigateway 1.67.0

Official AWS Ruby gem for Amazon API Gateway. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.68.0 - October 18, 2021 (110 KB)
  2. 1.67.0 - September 01, 2021 (110 KB)
  3. 1.66.0 - August 23, 2021 (110 KB)
  4. 1.65.0 - August 12, 2021 (111 KB)
  5. 1.64.0 - July 30, 2021 (111 KB)
Show all versions (81 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    5b298a0394a243ae6e5aaeeb511e1c7783d0b575b5cb691465b10179adca3497

    Total downloads 48,579,723

    For this version 687,984

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: